{
  "verseBefore": "Vanong ka dro chiuq adô aluut. Vii, tuôôy heq jah xnưk dik, adro nưq hno nhonq jah đoat tađnah varơuq riilh jah tavek kahniq ka dro leq xung xiaq Kơy Plêêk.",
  "verseAfter": "Vanong ka dro chiuq adô aluut. Vii, tuôôy heq jah xnưk dik, adro nưq hno nhonq jah đoat tađnah varơuq riilh, laa varơuq đơu Kơy Plêêk heq tavek kahniq ka khơl leq xung xiaq Kadraq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 1,
  "activeVerse": 12,
  "modifiedTimestamp": "2023-06-20T01:45:28.007Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 1,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
